@charset "utf-8";

/*
カスタム投稿「ニュース」アーカイブ
/info/＊/
*/


/*
***********************************************************************************************

***********************************************************************************************
*/
.content section.entry-content {
	margin: 6em auto 0;
}
	.viewmode-mobile .content section.entry-content {
		margin-top: 0;
	}

.common_title {
	margin-bottom: 2em;
}
.list_1 {
	width: 100%;
}
/* .entry-content {
	margin: 35px auto 100px;
} */
.content {
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	letter-spacing: 0;
	text-align: left;
	/* max-width: var(--wp--style--global--content-size);
	padding-right: var(--wp--style--root--padding-right);
	padding-left: var(--wp--style--root--padding-left);
	margin: 0 auto; */
}

.new-topics {
	width: 90%;
	max-width: var(--wp--style--global--content-size);
	margin: 0 auto;
}
.new-topics .home_topics > ul > li a {
	padding: 23px 19px 23px 19px;
}
.new-topics .home_topics > ul > li a .home_topics__txt {
	width: calc(100% - 47px);
}
.news_contents .list_1 {
	width: 100%;
}

		/* 投稿のサムネイル */
		.content .post-thumb {
			background-color: #eee;
			left: 0;
			margin: 0 0px 0 0px;
			position: absolute;
			top: 0;
			height: 120px;
			width: 120px;
		}

			.content .post-thumb img {
				height: 100%;
				object-fit: cover;
				position: absolute;
				width: 100%;
				vertical-align: top;
			}

		/* 投稿の付加情報 */
		.content .post-info {
			display: flex;
			/*
			flex-direction: row-reverse;
			justify-content: flex-end;
			*/
			min-width: 14.5em;
		}

		.viewmode-mobile .content .post-info {
			font-size: 0;
			margin-bottom: 7px;
		}

			/* 日付 */
			.post-info .info-date {
				margin-left: 0;
				text-align: left;
			}

				.viewmode-mobile .post-info .post-info {
					float: none;
					margin-bottom: 0;
				}

			/* カテゴリ */
			.post-info div.info-cat {
				margin-left: .5em;
				margin-right: auto;
				position: relative;
				top: .1em;
			}

				.post-info .info-cat a {
					background-color: var(--wp--preset--color--color-3);
					bottom: auto;
					color: #fff;
					display: inline-block;
					font-size: 12px;
					line-height: 1.0;
					font-weight: 600;
					margin: -2px 4px 0px 0px;
					padding: 4px 7px 3px;
					min-width: 67px;
					vertical-align: top;
					border-radius: 3px;
					position: relative;
					text-align: center;
					text-decoration: none;
					transition: .2s;
				}

				.viewmode-mobile .post-info .info-cat a {
					font-size: 11px;
					min-width: 64px;
					border-radius: 2px;
					margin: 0 0 0 6px;
					padding: 4px 10px 3px;
				}

				.post-info .info-cat a[href*="ken-o-cat"] {
					background-color: #29844A;
				}

				.post-info .info-cat a[href*="firehead-cat"] {
					background-color: #007BBB;
				}

				.post-info .info-cat a[href*="mizuho-cat"] {
					background-color: #6E7CB9;
				}

					/* カテゴリのアイコン */
					.post-info .info-cat a::before {
						content: none;
					}

					.post-info .info-cat a:hover {
						opacity: .7;
						text-decoration: none;
					}

			/* タグ（未使用） */
			.post-info .info-tags {
				margin-bottom: 20px;
			}

		.content h2 {
			font-size: 115%;
			margin: .25em 0 0;
		}
		.viewmode-mobile .content h2 {
			margin: 0 0 32px;
			font-size: 100%;
		}

			.content h2 a {
				color: #000;
				text-decoration: none;
				transition: .2s;
			}

				.content h2 a:hover {
					color: var(--wp--preset--color--color-1);
				}


/*
***********************************************************************************************
日付アーカイブ
***********************************************************************************************
*/

/* タイトル */
.date .eyecatch h1 small {
	display: none;
}


	/* Y年 */
	h2.year_headline {
		/*
		background-color: var(--wp--preset--color--color-1);
		*/
		background-color: #000;
		border: none;
		color: #fff;
		display: inline-block;
		font-size: .9em;
		line-height: 1.3;
		margin: 0 0 0 0;
		padding: .5em .75em .5em .75em;
	}

		h2.year_headline span {
			font-size: 130%;
			font-weight: 900;
		}

		* + h2.year_headline {
			margin-top: 3em;
		}

	/* n月 */
	h3.month_headline {
		background: none;
		border-top: none;
		border-right: none;
		/*
		border-bottom: 1px solid #999;
		*/
		border-left: none;
		/*
		color: #254182;
		*/
		font-size: 1.4em;
		margin-top: 1.5em;
		padding: 0em 0em 0em 0em;
		position: relative;
		z-index: 0;
	}

		h3.month_headline span {
			font-size: 130%;
			font-weight: 900;
		}

		/*
		h3.month_headline::after {
			background-color: #bbb;
			bottom: -1px;
			content: "";
			display: block;
			left: 0;
			position: absolute;
			height: 100%;
			width: 3.2em;
			z-index: -1;
		}
		*/

	/* アイキャッチ（未使用） */
	/*
	.post-thumb {
		left: 0px;
		margin: 0;
		position: absolute;
		height: 100px;
		width: 100px;
	}
	*/

	.content h4 {
		background-color: transparent;
		background-image: none;
		border: 0px solid #fff;
		clear: none;
		font-size: 110%;
		line-height: 1.8;
		padding: 0;
		margin: 0 0 0 0;
		position: relative;
	}

		.viewmode-mobile .content h4 {
			margin-top: .5em;
		}

		/* 矢印の飾り（未使用） */
		/*
		.content h3::before {
			color: #006DBE;
			content: "\f054";
			display: block;
			font-family: 'Font Awesome 6 Free';
			font-size: 14px;
			font-weight: 900;
			line-height: 1.5;
			top: 3px;
			left: 0;
			position: absolute;
		}
		*/

		.content h4 a {
			/*
			color: #000;
			text-decoration: none;
			*/
		}

			.content h4 a:hover {
				/*
				color: #4665A5;
				text-decoration: underline;
				*/
			}